---
name: Chris Baus
picture: chrisbaus.jpg
locality:
country:
role: <a href="/job-families/engineering/development/backend/manager/">Backend Engineering
  Manager, Fulfillment:Purchase</a>
reports_to: jeromeng
twitter:
gitlab: chris_baus
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Fulfillment:Purchase BE Team
- Backend
specialty: Purchase

